REM  The following lines should be placed in a DOS CONFIG.SYS
REM  FILES=100
REM  BUFFERS=10
REM
REM  The following lines should be placed in AUTOEXEC.BAT
PATH=D:\COBOL\BINB;D:\COBOL\BINR;%PATH%
SET COBDIR=D:\COBOL\BINB;D:\COBOL\BINR
SET LIB=D:\COBOL\LIB;%LIB%
SET COBHNF=D:\COBOL\HELP
SET INCLUDE=D:\COBOL\SOURCE;%INCLUDE%
SET HELPFILES=D:\COBOL\HELP;%HELPFILES%
SET INIT=D:\COBOL\INIT;%INIT%
